
#stacks_in_24548 {
	padding:  20px;
}

#stacks_in_2484 {
	padding:  20px;
}
#stacks_in_2486{padding-left:0px;padding-right:0px;}#stacks_in_2486 > .jack-wrapper{margin:0;padding:0;background:none;position:relative;display:block;  margin:0px;margin-left:auto;margin-right:auto;border-radius:0px;-moz-box-shadow:0px 0px 0px 0px #333333;-webkit-box-shadow:0px 0px 0px 0px #333333;box-shadow:0px 0px 0px 0px #333333;behavior:url(/PIE/PIE.htc)}#stacks_in_2486 > .jack-wrapper.hover{behavior:url(/PIE/PIE.htc)}#stacks_in_2486 > .jack-wrapper > .jack{margin:0;padding:0;background:none;position:relative;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;padding:0px;border-color:#000000;border-style:solid;border-width:0px;border-radius:0px;-moz-box-shadow:inset 0px 0px 0px 0px #333333;-webkit-box-shadow:inset 0px 0px 0px 0px #333333;box-shadow:inset 0px 0px 0px 0px #333333;behavior:url(/PIE/PIE.htc)}#stacks_in_2486 > .jack-wrapper > .jack.hover{behavior:url(/PIE/PIE.htc)}#stacks_in_2486 > .jack-wrapper > .jack > .stacks_out{}#stacks_in_2486 > .jack-wrapper > .jack-back{border-radius:0px;background-attachment:scroll;background-clip:border-box;background-color:transparent;  behavior:url(/PIE/PIE.htc)}#stacks_in_2486 > .jack-wrapper > .jack-back.hover{behavior:url(/PIE/PIE.htc)}

#stacks_in_2523 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_320 {
	margin: 15px 0px 0px 0px;
}
